Subject: bug#4137: 23.1.50; vc-dir waits instead of error message

From: Richard Stallman <[email-masked]>
Date: Tue, 22 Dec 2020 23:27:58 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Do you have a recipe for reproducing this, though?

Nothing precise.  I will try o come up with one.

  > I tried a session without an ssh agent,

The reason I use ssh-add is precisely because I always use ssh-agent.
I think ssh-agent is required to make the VC commands work for remote
CVS repos.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)